a {text-decoration: none;}
p {line-height: 1.6em;text-align: justify;}


/* Main */

body {
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #364050;
	background: #fff url('./images/bg2.png') top repeat-x;
	min-width: 1220px;
	margin: 0px;
}

a {
	color: #004d8a;
}
a:hover {
	color: #16cbff;
}

.margin-bottom-5 {margin-bottom: 5;}
.margin-bottom-10 {margin-bottom: 10px;}
.margin-bottom-20 {margin-bottom: 20px;}
.margin-bottom-30 {margin-bottom: 30px;}

a.lightbox:active,a.lightbox:focus
.item-action:active,.item-action:focus {
	outline: none;
}

.hidden-from-screen {
	opacity: 0 !important;
	height: 0px !important;
	width: 0px !important;
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
	outline: 0px !important;
	z-index: -1 !important;
}

nav ul,
nav ul li,
#top-slider ul,
#top-slider ul li,
#bottom-slider ul,
#bottom-slider ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

[class^="ai-"]:before, [class*=" ai-"]:before, #top-slider .menu a:before {
	display: inline-block;
	content: "";
	height: 16px;
	width: 16px;
	background: transparent url('./images/icon_map.png') 16px 16px no-repeat;
	vertical-align: middle;
}
.ai-header-phone:before {
	background-position: 0px -57px;
	width: 10px;
	height: 15px;
}
.ai-header-mail:before {
	background-position: 0px -72px;
	width: 17px;
	height: 10px;
}
.ai-footer-location:before {
	background-position: 0px 0px;
	width: 16px;
	height: 24px;
}
.ai-footer-phone:before {
	background-position: 0px -24px;
	width: 14px;
	height: 20px;
}
.ai-footer-mail:before {
	background-position: 0px -44px;
	width: 18px;
	height: 13px;
}
.ai-menu-mark:before,
#top-slider .menu a:before {
	background-position: -16px 0px;
	width: 11px;
	height: 13px;
}
.ai-menu-mark-hover:before,
#top-slider .menu a:hover:before {
	background-position: -16px -13px;
	width: 11px;
	height: 13px;
}


[class^="ai-flag-"], [class*=" ai-flag-"] {
	display: inline-block;
	padding: 2px;
}
[class^="ai-flag-"]:before, [class*=" ai-flag-"]:before {
	height: 10px;
	width: 16px;
}
.ai-flag-pl:before {
	background-position: -18px -26px;
}
.ai-flag-en:before {
	background-position: -18px -36px;
}
.ai-flag-de:before {
	background-position: -18px -46px;
}
.ai-flag-ru:before {
	background-position: -18px -56px;
}


.ai-top-slider-left:before {
	background-position: -108px 0px;
	width: 56px;
	height: 56px;
}
.ai-top-slider-right:before {
	background-position: -164px 0px;
	width: 56px;
	height: 56px;
}
.ai-bottom-slider-left:before {
	background-position: -108px -56px;
	width: 56px;
	height: 56px;
}
.ai-bottom-slider-right:before {
	background-position: -164px -56px;
	width: 56px;
	height: 56px;
}
.ai-anchor:before {
	background-position: -72px -67px;
	width: 36px;
	height: 42px;
}
.ai-trade-marine:before {
	background-position: 0px -112px;
	width: 94px;
	height: 67px;
}
.ai-trade-furniture:before {
	background-position: -94px -112px;
	width: 94px;
	height: 67px;
}
.ai-trade-yachts:before {
	background-position: -188px -112px;
	width: 94px;
	height: 67px;
}

.ai-action:before {
	background-position: -27px 0px;
	width: 24px;
	height: 24px;
}


.text-center {
	text-align: center;
}

.wrapper {
	width: 1200px;
	margin: 0px auto;
}


/* Header */

.pre-header {
	background: #000;
	color: #f2f2f2;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 0px;
	text-align: right;
}
.pre-header .ai-header-phone {
	margin: 0 4px 0 20px;
}
.pre-header .ai-header-mail {
	margin: 0 4px 0 20px;
}
.pre-header .pre-header-flags {
	margin: 0 0 0 20px;
}

#top-slider{
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 100%;
}
#top-slider .logo {
	width: 275px;
	/*width: 245px;*/
	height: 94px;
	display: block;
	background: transparent url('./images/logo.png') center no-repeat;
}
#top-slider .menu {
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 5;
	margin-bottom: 10px;
}
#top-slider .menu li {
	display: inline-block;
}
#top-slider .menu li ~ li {
	margin-left: 35px;
}
#top-slider .menu a:before {
	margin-right: 5px;
}
#top-slider .menu a {
	display: inline-block;
	font-size: 15px;
	color: #dbdbdb;
	text-transform: uppercase;
	text-decoration: none;
}
#top-slider .menu a:hover {
	color: #db2740;
}

#top-slider .header {
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 128px;
	background: rgba(0,0,0,0.60);
}
#top-slider .header .wrapper {
	position: relative;
	z-index: 1;
	height: 100px;
	padding-top: 15px;
}
#top-slider .overlay  {
	position: absolute;
	z-index: 5;
	top: 128px;
	left: 0px;
	width: 100%;
	height: 449px;
	background: transparent url('./images/slogan.png') center no-repeat;
}
#top-slider .overlay .wrapper {
	position: relative;
	z-index: 1;
	height: 100%;
}
#top-slider .overlay .wrapper .controls {
	position: absolute;
	z-index: 5;
	top: 45%;
}
#top-slider .overlay .wrapper .controls.ai-top-slider-left {
	left: -150px;
}
#top-slider .overlay .wrapper .controls.ai-top-slider-right {
	right: -150px;
}
#top-slider .slides {
	height: 670px;
	overflow: hidden;
	background: #000;
	position: relative;
	z-index: 1;
}
#top-slider .slides li {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	height: 670px;
	width: 100%;
	background: transparent none center no-repeat;
}
.post-header {
	font-size: 34px;
	font-weight: 300;
	padding: 12px 0px;
	height: 125px;
	color: #fff;
	background: #000;
	line-height: 60px;
}
.post-header strong {
	font-weight: 300;
	color: #c30c26;
}
.post-header .post-header-ipma {
	float: right;
	width: 125px;
	height: 125px;
	background: transparent url('./images/ipma.png') center no-repeat;
}


/* Content */

#content > section > .wrapper {
	padding: 20px 0;
}

.content-partnership {
	background: #fff url('./images/bg_partnership.png') left top no-repeat;
}
.content-dark {
	background: #edeeef;
	color: #77838c;
}


.section-title-anchor {
	text-align: center;
	color: #414350;
	font-size: 32px;
	font-weight: 400;
	margin-bottom: 20px;
}
.section-title-anchor .ai-anchor {
	width: 380px;
	display: block;
	text-align: center;
	margin: 15px auto 10px auto;
	height: 55px;
	border-bottom: 3px double #353f4f;
}

.section-title-dark {
	font-size: 30px;
	font-weight: normal;
	color: #c0283f;
	margin: 15px 0px;
}

.group-title {
	font-size: 22px;
	font-weight: 600;
	color: #d30022;
	margin: 25px 0 25px 0;
}

.item-title {
	font-size: 14px;
	font-weight: 600;
	color: #485e7e;
	margin: 0 0 15px 0;
}
.item-action {
	position: relative;
	z-index: 1;
	display: block;
	height: 24px;
	margin: 22px 0 12px 0;
}
	.item-action:before {
		display: block;
		content: "";
		position: absolute;
		z-index: 1;
		left: 0px;
		top: 11px;
		width: 100%;
		height: 1px;
		border-bottom: 1px solid #353f4f;
	}
	.item-action span,
	.item-action i {
		position: absolute;
		z-index: 2;
		top: 0px;
		display: block;
		height: 24px;
	}
	.item-action i {
		right: 15px;
	}
	.item-action span {
		line-height: 24px;
		right: 70px;
		color: #141414;
		font-size: 16px;
		background: #fff;
		padding: 0 20px;
		text-transform: uppercase;
	}

.product-title {
	font-size: 22px;
	font-weight: 300;
	color: #c30c26;
	margin: 20px 0;
	text-align: center;
}

.about-us-trades {
	text-align: center;
}
.about-us-trades i {
	display: block;
	margin: 15px 0;
}
.about-us-trades span {
	display: block;
	color: #d01630;
	font-size: 16px;
	font-weight: 600;
}
.about-us-trades h5 {
	color: #2a3442;
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0 8px 0;
}
.about-us-trades a {
	color: #0a0a0a;
	font-size: 14px;
}
.about-us-trades p {
	text-align: center;
	margin: 8px 0 0 0;
}

.content-contact p i {
	display: inline-block;
	width: 25px;
	vertical-align: middle;
}
.content-contact p span {
	display: inline-block;
	vertical-align: middle;
}
.contact-info p {
	margin-bottom: 20px;
}
.contact-map {
	padding: 4px;
	border: 1px solid #353F4F;
	width: 375px;
	height: 370px;
}
.contact-map iframe {
	width: 375px;
	height: 370px;
}
.contact-career {
	padding: 20px 25px 15px 0;
	border-right: 1px solid #353F4F;
}
.contact-form .control-group {
	margin-bottom: 15px;
}
.contact-form .control-label {
	width: 120px;
	text-align: left;
}
.contact-form .controls {
	margin-left: 140px;
}
.contact-form .controls textarea {
	min-height: 140px;
}
.contact-form .item-action {
	margin: 10px 0 0 0;
}
.contact-form .controls textarea,
.contact-form .controls input[type=text] {
	border-color: #353F4F;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.content-contact-info {
	padding-top: 40px;	
}
.contact-presentation {	
	padding-top: 24px;
}
.contact-presentation div {	
	padding-top: 12px;
}



#bottom-slider .slider {
	width: 1200px;
	height: 200px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#bottom-slider .wrapper {
	position: relative;
	z-index: 1;
}
#bottom-slider .slider .slides {
	width: 1200px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	display: block;
}
#bottom-slider .slider .slides li {
	display: block;
	width: 300px;
	height: 200px;
	float: left;
}
#bottom-slider .slider .slides li a {
	display: block;
	padding: 10px 15px;
}
#bottom-slider .slider .slides li a img {
	display: block;
	width: 270px;
	height: 180px;
}
#bottom-slider .controls {
	position: absolute;
	z-index: 1;
	bottom: 100px;
}
#bottom-slider .controls.ai-bottom-slider-left {
	left: -150px;
}
#bottom-slider .controls.ai-bottom-slider-right {
	right: -150px;
}



.catalogue-row {
	margin: 20px 0;
}
.catalogue-row > [class*="span"]{
	margin-left:8.127659574468085%;
	*margin-left:8.074468085106383%;
}
.catalogue-row > [class*="span"]:first-child{
	margin-left:0;
}
.catalogue-row > .span4{
	width:27.914893617021278%;
	*width:27.861702127659576%;
}

.catalogue-thumbs-image,
.catalogue-desc,
.catalogue-youtube,
.catalogue-info
 {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin-top: 15px;
}

.catalogue-thumbs > div{
	margin: 0px -5px;
}
.catalogue-thumbs > div > a{
	margin: 5px;
	width: 104px;
	float: left;
}
.catalogue-row p + p {
	margin-top: 10px;
}

.catalogue-info {
	font-size: 11px;
	column-count: 2;
}
.catalogue-info h5 {
	column-span: all;
	margin: 0 0 10px 0;
}
.catalogue-info div {
	clear: both;
	break-inside: avoid-column;
}
.catalogue-info div span {
	float: right;
}

.catalogue-youtube {
	margin-bottom: 5px;
}
.catalogue-youtube-thumbs {
	
}
.youtube-play {
	position: relative;
	display: inline-block;
	max-width: 100%;
}
.youtube-play:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url('./images/play.png') center no-repeat;
	background-size: 25%;
}

.catalogue-info,
.catalogue-desc,
.catalogue-thumbs,
.home-box-desc
 {
    -webkit-transition: max-height 0.5s ease-in-out;
       -moz-transition: max-height 0.5s ease-in-out;
         -o-transition: max-height 0.5s ease-in-out;
            transition: max-height 0.5s ease-in-out;
	overflow: hidden;
	position: relative;
}
.catalogue-info:after,
.catalogue-desc:after,
.home-box-desc:after
{
	content: "";
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	opacity: 1;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.catalogue-desc {
	min-height: 60px;
	max-height: 60px;
}
.catalogue-info {
	min-height: 100px;
	max-height: 100px;
}
.catalogue-thumbs-image {
	max-height: 80px;
}
.catalogue-thumbs-youtube {
	max-height: 1px;
}

.show-more .catalogue-desc,
.show-more .catalogue-info,
.show-more .catalogue-thumbs {
	max-height: 900px;
}
.show-more .catalogue-info:after,
.show-more .catalogue-desc:after,
.show-more .home-box-desc:after {
	opacity: 0;
}


.home-box-desc {
	min-height: 200px;
	max-height: 200px;
}
.show-more .home-box-desc {
	max-height: 1200px;
}

/* Footer */

.footer {
	background: #000;
	color: #87a0b1;
	padding: 20px 0;
	font-size: 12px;
}
.footer h6 {
	color: #8ea8cf;
	font-size: 18px;
	font-weight: 300;
	margin: 30px 0;
}
.footer .logo {
	width: 245px;
	height: 94px;
	display: block;
	background: transparent url('./images/logo.png') center no-repeat;
	margin: 0px auto;
}
.footer .footer-about {
	color: #667b9b;
	font-size: 12px;
	margin-top: 30px;
}

.footer article ~ article {
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid #2c353c;
}
.footer article span {
	font-size: 10px;
}
.footer article a {
	display: block;
	margin: 0;
	font-size: 13px;
	color: #c2d1db;
	font-style: italic;
	text-transform: uppercase;
}

.footer .footer-quick-contact div ~ div {
	margin-top: 25px;
}
.footer .footer-quick-contact i {
	display: inline-block;
	width: 25px;
}
.footer .footer-quick-contact span {
	display: inline-block;
	vertical-align: middle;
}

.footer .footer-qr {
	float: right;
	background: transparent url('./images/qrcontact.png') center no-repeat;
	width: 115px;
	height: 115px;
	margin-top: 5px;
}

.post-footer {
	font-size: 12px;
	color: #627d91;
	background: #242424;
	padding: 10px 0;
	text-align: center;
	border-top: 1px solid #343434;
}
.post-footer a { 
	color: #627D91;
}
